
FWG Internal - Bug #23769

FWG: Staging: Web app: Balance Sheet: Balance sheet break down: Export: The data is not

exporting based on the applied filter.

January 29, 2025 12:35 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

1. First applied the filter of Stock Active Toggle as Inactive

2. Clicked on the Export button to Export the data based on the applied filter.

3. when viewed the file then it displayed the incorrect data ie. 34 rows  where as in the web app its displaying data of 1 row. (Here

based on the applied filter data should be displayed in Exported file)

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 25, 2025 07:40 AM - Sachin Chaurasia

Dinesh working on this only left with current holding check filter conditions.

#3 - February 27, 2025 07:56 AM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 27, 2025 04:59 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 28, 2025 05:55 AM - Palash Tembhurnekar

Verified on staging web app, now on the Balance sheet break down page followed the below process & the data is exporting properly based on thr

applied filters.

1. First applied the filter of Stock Active Toggle as Inactive

2. Clicked on the Export button to Export the data based on the applied filter.

3. when viewed the file then it displayed the incorrect data ie. 34 rows where as in the web app its displaying data of 1 row. (Here based on the

applied filter data should be displayed in Exported file) - Done, marking it as closed

#6 - February 28, 2025 05:56 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
